5.5.03 Server + 5.5.0 Clients?

We have an OS/2 server running the 5.5.0 engine.
Sometimes we encounter assertions and would like to apply the patch
5.5.03.
All clients are remote and communicate over IPX/SPX.
Some clients use ODBC, others use ESQL.

Is it possible to apply the patch to the server without updating the
clients?

Thanks for your help
Tobias
--
======================================================================
Dipl.-Ing. Tobias Krueger                      Tel.: +49 6103 5881-41
Giegerich & Partner GmbH                       Fax:  +49 6103 5881-49
Daimlerstrasse, D-63303 Dreieich       eMail: tobias.krueger@giepa.de
======================================================================


0
Tobias
2/13/1998 10:50:49 AM
sybase.sqlanywhere.general 32637 articles. 22 followers. Follow

3 Replies
967 Views

Similar Articles

[PageSpeed] 33
Get it on Google Play
Get it on Apple App Store

>Is it possible to apply the patch to the server without updating the
>clients?

Yes.

Leo Tohill - Team Powersoft
-- Please post in newsgroup, not via email <
0
leotohill
2/13/1998 1:36:49 PM
Are you sure? I've been told (by an unhappy client) that there are
have been changes to replication that make mixing versions unwise, and
also that it is not possible to mix 5.5.x and 5.5.y on the same
client.

Breck

leotohill@csi.com (Leo Tohill) wrote:

>>Is it possible to apply the patch to the server without updating the
>>clients?
>
>Yes.
>
>Leo Tohill - Team Powersoft
>-- Please post in newsgroup, not via email <

0
bcarter
2/13/1998 1:59:43 PM
>Are you sure? I've been told (by an unhappy client) that there are
>have been changes to replication that make mixing versions unwise, and
>also that it is not possible to mix 5.5.x and 5.5.y on the same
>client.

The question comes up from time to time.  One of the Sybase folks here said that it's ok as long as
the upgraded end doesn't use any features introduced in that release.  It this can't be done, it'll
be really tough on those installations that have hundreds of subscribers.


Leo Tohill - Team Powersoft
-- Please post in newsgroup, not via email <
0
leotohill
2/16/1998 4:38:38 AM
Reply:

Similar Artilces:

5.5.03 or 5.5.04??
I hope this has not been asked to death? But I will be upgrading our test system from 5.5.02 build 1495 to either 5.5.03 or 5.5.04. First is there anything in 03 that is not included in 04? Second, are there any known problems with 04? I'll listen to facts, rumors, opinions, etc. TIA Shannon 5.5.04 seems pretty stable. -- Terry Black HCIA, Inc. e-mail:tblac@hcia.com Shannon Griffith wrote in message ... >I hope this has not been asked to death? But I will be upgrading our test >system from 5.5.02 build 1495 to either 5.5.03 or 5.5.04. First is there >a...

5.5.03 OR 5.5.04 ?
I've just installed the 5.5.04 maint release. On opening my database (created in 5.5), its properties state that the version is 5.5.03. As many have no doubt upgraded to 5.5.04, could someone pls advise if this is 'correct' behaviour? Many thanks in advance -- MAX HUGEN Hugen Enterprises Pty Ltd Email: maxhugen@ozemail.com.au Tel: +612 9560 3061 Fax: +612 9564 5073 >I've just installed the 5.5.04 maint release. On opening my database >(created in 5.5), its properties state that the version is 5.5.03. >As many have no doubt upgraded to 5.5.04, could...

server 5.5.03 to standalone 5.5.02
Is there any problem with upgrading the SQLA server to version 5.5.03 and leaving the remotes at 5.5.02? There are some bug fixes in 5.5.03 that I'd like to get onto my system, but not at the expense of messing up replication. When ever doing an upgrade of this sort and especially on a production replication system, make sure that you test all aspects on a test system. Because your replication system could be different from another system. Make sure that you test everything, even extratraction and synchronization, because you don't want to find out later that you have br...

Dbremote 5.5.0 and 5.5.03 Crash.
Have a problem with dbremote crashing. I have 4 remote sites. At one of the remotes site and the consolidated site, dbremote crashes (GPF or something) after it prints Processing Active Transaction Log and before it prints anything else. This has had some unfortunate side effects. It appears that data was getting to the consolidated site, but not back out. Except for the one remote site. Any ideas? Wayne@aprompt.com Wayne, I have not had GPF problems but did have trouble similar to yours where stuff was coming in okay from the remotes but not replicating out correctly....

Upgrading 5.5.5 to 6.5.5
I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of any gotcha's or have any advice? LauraB@itdynamics.co.za wrote: > I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of > any gotcha's or have any advice? Not really. Before you upgrade rebuilt the post offices and domains or do at least a validate of the databases. If you are not really experienced I recommend to purchase the caledonia upgrade guide. -- Cheers, Edward ...

6.5 client, 5.5 server
hi all does anyone know if it possible to use the new 6.5 client with an older 5.5 server? if so, are there any major issues? thanks in advance Mark Chambers HI, mark.chambers@ecl.co.uk wrote: > > hi all > > does anyone know if it possible to use the new 6.5 client with an older > 5.5 server? No, it's not. You can never use newer clients against older agents, just vice-versa. CU, -- Massimo Rosen Novell Support Connection Sysop No emails please! http://www.cfc-it.de ...

5.5.4 client with 5.5.5 xla's
Is it possible to run the 5.5.4 client with xla's from 5.5.5? We are running Win and Office XP and cannot use the 5.5.5 client due to issues with workflow. Can the 5.5.5 xla's be used and will they integrate better with Excel than the 5.5.4 ones? I don't think the XLA actually changed. -- Michael J. Bell Novell Support Connection Volunteer Sysop PLEASE: Do not e-mail me privately unless specifically asked. I'm a volunteer, not a Novell employee! All opinions and advice provided are MINE alone and NOT Novell's unless specifically identified ...

groupwise 5.5 server groupwise 5.5 client multipule mails
i have a user that is getting the same e-mail from a cient she has. she's getting socres of the same e-mail. i made her logout of groupwise. i also see other mail disappear as this multipule e-mails come in. anyway i can stop this. this client's e-mail address is legit. I don't want her mailbox to crash please help regards, harry Harryste, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem been resolved? If not, you might try one of the following opti...

How to do from ASA5.5.0.4 #1867 To 5.5.0.5?
Hi , I have 1 database on ASA5.5.04 Built #1867, Today I download the package 5.5.0.5 from Sybase web page,after I run the setup.exe. I can not start my database anymore. Can anyone help me. Thanks A Lot! Kadee What error are you getting? /ck "kadee" <kadee@pchome.com.tw> wrote in message news:$O6WtrS6BHA.238@forums.sybase.com... > Hi , > > I have 1 database on ASA5.5.04 Built #1867, > Today I download the package 5.5.0.5 from > Sybase web page,after I run the setup.exe. > I can not start my database anymore. > > Can...

Upgrade 5.5.5 to 6.5
I'm wondering if I can upgrade my whole backend (MTA & POA's) and then gradually (pick and choose) which clients I want to switch over to the new 6.5 client. Can I do this ? Caledonia's "GW 6.5 Upgrade Guide" says yes, but to watch out for 1) the renamed Sent Items folder and 2) D109 errors opening mail. Has anyone got the #2) error and is it very prominent ? David Schryer SOLGEN You can. The D109 error can happen from time to time. -- Timothy Leerhoff Principal Consultant Independant Experts Novell Support Forums Volenteer Sys...

Upgrade to 5.4.5 or 5.5
Hi, Currently we are running eBiz version 5.4.2.5 under Winodw2000. We are having cluster died issue since the beginning. Now we are planning to move to 5.4.6 or 5.5. Would someone help me to share if there are any serious issues with new versions (for windows)? Should we go with Win2000 or Win2003. Thanks Aftab Aftab,.. Our advise for this moment is to run impact 5.4.6. under Win2003. (See also your earlier replay on Carl's post) We do have some problems with startin a cluster from a earlier ersion of impact. The cluster won't start always correct or won't...

5.5.5 and rep server?
Does SA 5.5.5 on OS/2 work with Replication Server? Breck bcarter@risingroad.com Mobile and Distributed Enterprise Database Applications http://www.risingroad.com You may need to run the dbltm.exe on a different platform, I'm not sure that we ever had an LTM for ASA on OS/2. I have set up 5.5.x to work with Rep Server on other platforms. I can't comment on compatibility of a 5.5.x LTM with current versions of Rep Server since I haven't tried it. Rep Server 11.5 would have been current back when I was working with SQL Any 5.5.x and Rep Server. -- -----------------...

Groupwise client 5.5.5
I run a call centre and all telephonists have a GroupWise account. We use Client 5.5.5 on Windows95 relB When some telephonists open GroupWise they are prompted for the IP address of the server and once that is entered they are prompted for the Mail Profile. It works something like this UserA logs onto computerA and is prompted UserA logs onto computerB and is not prompted UserB logs onto computerA and is not prompted UserB logs onto computerB and is not prompted The problem will occur each time UserA logs onto computerA, but not when they log onto other computers. Any su...

Upgrade to 5.5.0.5
Hi, Does anyone have a guestimate date for the release of 5.5.0.5, and will it contain Power Dynamo 2.0? ken harkness I would expect 5.5.04 to be released before you see 5.5.05. They say 5.5.04 is imminent but "imminent" is relative. On Fri, 09 Jan 1998 12:40:51 -0500, "Jim Egan" <eganjp@compuserve.com> wrote: >I would expect 5.5.04 to be released before you see 5.5.05. They say >5.5.04 is imminent but "imminent" is relative. ..04 is now here. ftp.powersoft.com /pub2/pbuilder/maintfls/win/504 great, but: Why is it NOT in ...